@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/s/playfairdisplay/v30/nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtY.ttf) format('truetype')
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/s/worksans/v18/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nXBi8Jow.ttf) format('truetype')
}

#wt-container-instance-13401085 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    font-family: Work Sans;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    width: 100%;
    display: inline-block;
    min-height: 100vh;
    font-size: 17px;
    text-align: center
}

.wt-container-4677736 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13401088 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.81);
    padding-top: 0;
    padding-bottom: 0.5%;
    color: rgba(0,0,0,1);
    border-top-style: solid;
    border-width: 5px;
    border-color: rgba(227,166,166,1)
}

.wt-container-4677751 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-14094326 {
    padding-left: 0.2%;
    padding-right: 0.2%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-size: 15px;
    padding-top: 4%;
    padding-bottom: 0.2%;
    color: rgba(0,0,0,1);
    margin-top: 1%
}

.wt-container-4677737 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 1%;
    padding-right: 1%;
    padding-bottom: 1%;
    padding-left: 1%
}

#wt-container-instance-14094327 {
    padding-left: 0.5%;
    padding-right: 0.5%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    animation-name: animation-39239;
    font-size: 1.2em
}

#wt-container-instance-13401089 {
    padding-left: 0.11%;
    padding-right: 0.11%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 0.11%;
    padding-bottom: 0.11%;
    background-color: unset
}

#wt-container-instance-13402061 {
    padding-left: 0.2%;
    padding-right: 0.2%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-size: 15px;
    padding-top: 4%;
    padding-bottom: 0.2%;
    color: rgba(0,0,0,1);
    margin-top: 1%
}

#wt-container-instance-13401092 {
    padding-left: 0.5%;
    padding-right: 0.5%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    animation-name: animation-39239;
    font-size: 1.2em
}

.wt-container-4677738 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402046 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 0.2%;
    padding-bottom: 0.2%;
    margin-top: 0;
    text-transform: uppercase;
    font-size: 0.9em;
    position: relative;
    border-top-style: solid;
    border-width: 3px;
    border-color: rgba(232,178,178,1);
    font-family: Work Sans;
    letter-spacing: -0.05px
}

#menu-block-configuration-48987.cl-effect-12 a::before,#menu-block-configuration-48987.cl-effect-12 a::after {
    border-color: rgba(168,168,168,0.39)
}

#menu-block-configuration-48987 ul.root {
    text-align: center
}

#menu-block-configuration-48987 li > .active > span {
    text-decoration: underline;
    font-weight: none;
    font-style: normal;
    font-size: inherit;
    color: rgba(227,166,166,1)
}

#menu-block-configuration-48987 li > ul.sub-branch {
    margin-left: 100%
}

#menu-block-configuration-48987 ul.sub-branch a,#menu-block-configuration-48987 ul.branch a {
    white-space: nowrap
}

@media (max-width: 991px) {
    #menu-block-configuration-48987 ul.root > li > label::after,#menu-block-configuration-48987 ul:not(.root) li > label::after,#menu-block-configuration-48987 .menu-label {
        position:absolute;
        right: 0;
        margin-top: -3px;
        margin-right: 1em;
        cursor: pointer
    }

    #menu-block-configuration-48987 .menu-label {
        position: absolute;
        margin-top: 17.5px;
        margin-right: 17px;
        font-size: 10px;
        transition: transform 0.3s ease-in
    }

    #menu-block-configuration-48987 ul.root > li > label::after,#menu-block-configuration-48987 ul:not(.root) li > label::after {
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 21px;
        content: '\2630';
        cursor: pointer;
        transform: scaleX(1.5);
        transition: transform 0.3s ease
    }

    #menu-block-configuration-48987 ul.root > li > input[type="checkbox"]:checked + label::after,#menu-block-configuration-48987 ul:not(.root) li > input[type="checkbox"]:checked + label::after {
        margin-top: 2px;
        transform: rotate(90deg) scaleX(1.5)
    }

    #menu-block-configuration-48987 ul.root > li > input[type="checkbox"]:checked + label .menu-label,#menu-block-configuration-48987 ul:not(.root) li > input[type="checkbox"]:checked + label .menu-label {
        transform: scaleY(0);
        transition: transform 0.3s ease-out
    }

    #menu-block-configuration-48987 li > ul.sub-branch {
        margin-left: 0
    }

    #menu-block-configuration-48987 ul.root {
        text-align: left;
        padding-top: inherit
    }

    #menu-block-configuration-48987 ul.menu-picture li.item-picture {
        display: none
    }
}

.wt-container-4677928 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402355 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-bottom: 0
}

#wt-container-instance-13401425 {
    padding-left: 0%;
    padding-right: 0%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13401428 {
    padding-left: 1%;
    padding-right: 1%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family: "Playfair Display", serif, "google";
    font-size: 2.5em;
    text-shadow: 0px 3px 5px rgba(0,0,0,0.72)
}

.wt-container-4677752 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402062 {
    padding-left: 0%;
    padding-right: 0%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-bottom: 3%
}

.wt-container-4677753 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402063 > .backstretch {
    width: 100% !important;
    height: 100% !important
}

#wt-container-instance-13402063 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-bottom: 0
}

.wt-container-4677754 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402064 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.34);
    color: rgba(255,255,255,1);
    padding-top: 0;
    padding-bottom: 0
}

.wt-container-4677755 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402065 {
    padding-left: 2%;
    padding-right: 2%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 14%;
    padding-bottom: 15%
}

#wt-container-instance-13401093 {
    padding-left: 1%;
    padding-right: 1%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family: "Playfair Display", serif, "google";
    font-size: 2.7em;
    text-shadow: 1px 0px 2px rgba(255,255,255,1);
    border-top-style: solid;
    border-bottom-style: solid;
    color: rgba(255,194,194,1)
}

.wt-container-4677739 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402047 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,1);
    padding-top: 0;
    padding-bottom: 0;
    display: inline-block
}

.wt-container-4677756 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402066 {
    padding-left: 0;
    padding-right: 0;
    background-position: top center;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-bottom: 0;
    color: rgba(255,255,255,1);
    border-top-style: solid;
    border-color: rgba(227,166,166,1);
    background-color: rgba(0,0,0,1)
}

#wt-container-instance-14096638 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-right: 1%;
    padding-left: 1%
}

#wt-container-instance-13401121 {
    padding-left: 0;
    padding-right: 0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-bottom: 0
}

#wt-container-instance-14096537 {
    padding-left: 1%;
    padding-right: 1%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin-top: 5%;
    animation-name: animation-39239
}

#wt-container-instance-13401122 {
    padding-left: 1%;
    padding-right: 1%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin-top: 5%;
    animation-name: animation-39239
}

#wt-container-instance-13401120 {
    padding-left: 1%;
    padding-right: 1%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin-top: 5%;
    animation-name: animation-39239
}

.wt-container-4677741 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402050 {
    padding-left: 0.2%;
    padding-right: 0.2%;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 0.2%;
    padding-bottom: 0.2%;
    color: rgba(255,255,255,1);
    font-size: 0.8em;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-top: 0;
    border-width: 1px;
    border-color: rgba(0,0,0,0.15);
    background-color: rgba(227,166,166,1)
}

.wt-container-4677742 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402051 {
    padding-left: inherit;
    padding-right: inherit;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

.wt-container-4677743 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402052 {
    padding-left: inherit;
    padding-right: inherit;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

.wt-container-4677744 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402053 {
    padding-left: inherit;
    padding-right: inherit;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

.wt-container-4677750 {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}

#wt-container-instance-13402060 {
    padding-left: inherit;
    padding-right: inherit;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat
}
